'#edges': 143
'#faces': 104768
'#norms': 56238
'#parts': 2
'#points': 95
'#sharp': 128
'#surfs': 49
'#verts': 52372
bbox: [-85.00012559833475, 24.99987440166525, -70.00012559833475, -54.99987440166525,
  55.00012559833475, 70.00012559833475, 30.000251196669495, 30.0002511966695, 140.0002511966695]
curves: [Circle, Circle, Circle, Circle, BSpline, BSpline, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Line, Line, Circle, Circle, Circle, Line, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Ellipse, Ellipse, Ellipse, Line, Ellipse, Ellipse, Ellipse, Ellipse,
  Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse,
  Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse,
  Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, BSpline, Ellipse,
  Ellipse, Ellipse, Ellipse, Ellipse, BSpline, Ellipse, Ellipse, Ellipse, Ellipse,
  Ellipse, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line]
diag: 146.2877318125382
gaus_curv: 40.39567609201568
max_length: 0.0014628773181253822
mean_curv: -17.710621640062513
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00897980/00897980_1e15bda51ae59de0da433530_step_000.step
surface: 5.068626481823235e-12
surfs: [Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Torus, Torus, Plane,
  Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane]
tolerance: 1.462877318125382e-05
volume: 5.068642455845187e-12
